/*lazy load fix .OK*/
img.lazy:not([src]),
img:not([src]) {
    opacity: 0;
}

/*blue shadow fix .OK*/
* {
    outline: none !important;
}

.btn:focus,
.btn:active,
.form-control,
.form-check-input:focus {
    outline: none !important;
    box-shadow: none !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}

[type="button"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

a {
    text-decoration: none;
}

.b-example-divider {
    margin: 50px 0;
    width: 100%;
    height: 3rem;
    background-color: rgba(0, 0, 0, .1);
    border: solid rgba(0, 0, 0, .15);
    border-width: 1px 0;
    box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

/* html */
html {
    /*bug fix*/
    overflow-y: auto;
    overflow-x: hidden;
}

/* Body*/
body {
    margin: 0;
    padding: 0;
    background-color: #000000;
}

body.opened {
    overflow: hidden;
}

.fade-on-scroll,
.fade-on-scroll-bottom {
    opacity: 0;
    transition: 1.5s;
    --animate-duration: 1.5s;
}

.fade-on-scroll.visible,
.fade-on-scroll-bottom.visible {
    opacity: 1;
}

.fade-on-scroll.visible-2,
.fade-on-scroll-bottom.visible-2 {
    opacity: 1;
}

/* Buttons */

.btn.btn-outline-dark {
    padding: 11px 26px;
    border-radius: 1000px;
    border: solid 2px #000;
    font-family: "Mulish", sans-serif;
    font-size: 20px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #000;
    transition: 0.5s;
}

.btn.btn-outline-dark:hover,
.btn.btn-outline-dark:active,
.btn.btn-outline-dark:focus {
    background: #000;
    color: #fff;
    outline: none !important;
    box-shadow: none;
}

/* Header .OK */

header {
    padding: 85px 0 100px 0;
}

header .navbar-toggler {
    padding: 0;
    font-size: inherit;
    line-height: normal;
    color: inherit;
    background-color: transparent;
    border: none;
    border-radius: 0;
    transition: none;
    appearance: none;
    box-shadow: none;
    outline: none;
    margin-left: 25px;
}

header .navbar-toggler:focus {
    outline: none;
    box-shadow: none;
}

header .navbar-toggler span {
    display: block;
    margin-top: 6px;
    width: 30px;
    height: 4px;
    border-radius: 10px;
    background-color: #fff;
    transition: all 0.25s ease-out;
}

header .navbar-toggler span:nth-of-type(1) {
    margin-top: 0;
}

body.opened header .navbar-toggler span:nth-of-type(1) {
    transform: rotate(45deg);
}

body.opened header .navbar-toggler span:nth-of-type(2) {
    display: none;
}

body.opened header .navbar-toggler span:nth-of-type(3) {
    margin-top: -4px;
    transform: rotate(-45deg);
}

header nav.navbar {
    display: flex;
    align-items: center;
}


header nav.navbar .navbar-brand {
    margin: 0;
    padding: 0;
    --animate-duration: 2.3s !important;
}

/*logo animate*/
@keyframes animate-svg-fill-1 {
    0% {
        fill: transparent;
    }

    100% {
        fill: rgb(244, 240, 230);
    }
}

.svg-elem-1 {
    animation: animate-svg-fill-1 0.7s cubic-bezier(0.68, -0.55, 0.265, 1.55) 0.8s both;
}

@keyframes animate-svg-fill-2 {
    0% {
        fill: transparent;
    }

    100% {
        fill: rgb(244, 240, 230);
    }
}

.svg-elem-2 {
    animation: animate-svg-fill-2 0.7s cubic-bezier(0.68, -0.55, 0.265, 1.55) 0.9s both;
}

@keyframes animate-svg-fill-3 {
    0% {
        fill: transparent;
    }

    100% {
        fill: rgb(244, 240, 230);
    }
}

.svg-elem-3 {
    animation: animate-svg-fill-3 0.7s cubic-bezier(0.68, -0.55, 0.265, 1.55) 1s both;
}

@keyframes animate-svg-fill-4 {
    0% {
        fill: transparent;
    }

    100% {
        fill: rgb(244, 240, 230);
    }
}

.svg-elem-4 {
    animation: animate-svg-fill-4 0.7s cubic-bezier(0.68, -0.55, 0.265, 1.55) 1.1s both;
}

@keyframes animate-svg-fill-5 {
    0% {
        fill: transparent;
    }

    100% {
        fill: rgb(244, 240, 230);
    }
}

.svg-elem-5 {
    animation: animate-svg-fill-5 0.7s cubic-bezier(0.68, -0.55, 0.265, 1.55) 1.2000000000000002s both;
}

@keyframes animate-svg-fill-6 {
    0% {
        fill: transparent;
    }

    100% {
        fill: rgb(244, 240, 230);
    }
}

.svg-elem-6 {
    animation: animate-svg-fill-6 0.7s cubic-bezier(0.68, -0.55, 0.265, 1.55) 1.3s both;
}

@keyframes animate-svg-fill-7 {
    0% {
        fill: transparent;
    }

    100% {
        fill: rgb(244, 240, 230);
    }
}

.svg-elem-7 {
    animation: animate-svg-fill-7 0.7s cubic-bezier(0.68, -0.55, 0.265, 1.55) 1.4000000000000001s both;
}

@keyframes animate-svg-fill-8 {
    0% {
        fill: transparent;
    }

    100% {
        fill: rgb(244, 240, 230);
    }
}

.svg-elem-8 {
    animation: animate-svg-fill-8 0.7s cubic-bezier(0.68, -0.55, 0.265, 1.55) 1.5s both;
}

@keyframes animate-svg-fill-9 {
    0% {
        fill: transparent;
    }

    100% {
        fill: rgb(244, 240, 230);
    }
}

.svg-elem-9 {
    animation: animate-svg-fill-9 0.7s cubic-bezier(0.68, -0.55, 0.265, 1.55) 1.6s both;
}

@keyframes animate-svg-fill-10 {
    0% {
        fill: transparent;
    }

    100% {
        fill: rgb(0, 87, 255);
    }
}

.svg-elem-10 {
    animation: animate-svg-fill-10 0.7s cubic-bezier(0.68, -0.55, 0.265, 1.55) 1.7000000000000002s both;
}

@keyframes animate-svg-fill-11 {
    0% {
        fill: transparent;
    }

    100% {
        fill: rgb(255, 255, 255);
    }
}

.svg-elem-11 {
    animation: animate-svg-fill-11 0.7s cubic-bezier(0.68, -0.55, 0.265, 1.55) 1.8s both;
}

@keyframes marquee-left {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}

@keyframes marquee-right {
    from {
        transform: translateX(-100%);
    }

    to {
        transform: translateX(0);
    }
}

@keyframes blue-star {
    0% {
        transform: translateX(2%) rotate(98deg);
    }

    50% {
        transform: translateX(-2%) rotate(-2deg);
    }

    100% {
        transform: translateX(0%) rotate(0deg);
    }
}

@keyframes white-star {
    0% {
        transform: translateX(200%) rotate(-185deg);
    }

    50% {
        transform: translateX(-3%) rotate(3deg);
    }

    100% {
        transform: translateX(0%) rotate(0deg);
    }
}

header nav.navbar .navbar-collapse .navbar-nav {
    margin-left: auto;
}

header nav.navbar .navbar-collapse .navbar-nav .nav-item {
    margin-left: 17px;
    display: flex;
    align-items: center;
}

header nav.navbar .navbar-collapse .navbar-nav .nav-item:not(:first-child)::before {
    content: "";
    display: block;
    pointer-events: none;
    background-color: #0057ff;
    margin-right: 17px;
    width: 10px;
    height: 10px;
}


header nav.navbar .navbar-collapse .navbar-nav .nav-item:nth-child(1) {
    --animate-duration: 2.3s;
}

header nav.navbar .navbar-collapse .navbar-nav .nav-item:nth-child(2) {
    --animate-duration: 2.5s;
}

header nav.navbar .navbar-collapse .navbar-nav .nav-item:nth-child(3) {
    --animate-duration: 2.7s;
}

header nav.navbar .navbar-collapse .navbar-nav .nav-item:nth-child(4) {
    --animate-duration: 2.9s;
}

header nav.navbar .navbar-collapse .navbar-nav .nav-item:nth-child(5) {
    --animate-duration: 3.1s;
}

header nav.navbar .navbar-collapse .navbar-nav .nav-item:nth-child(6) {
    --animate-duration: 3.3s;
}

header nav.navbar .navbar-collapse .navbar-nav .nav-item .nav-link {
    font-family: "Mulish", sans-serif;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #f4f0e6;
    padding: 0;
    transition: 0.5s;
}

header nav.navbar .navbar-collapse .navbar-nav .nav-item .nav-link:hover {
    transform: scale(1.15);
}

/* Footer .FALSE */

footer {
    overflow-y: hidden;
}

footer .footer-body-container {
    background-color: #f4f0e6;
    padding: 72px 0 63px;
}

footer .footer-body-container .footer-top {
    display: flex;
    margin-bottom: 65px;
}

footer .footer-body-container .footer-top .title-container {
    flex: 1;
    border-bottom: 8px solid #0057ff;
    margin-left: 25px;
}

footer .footer-body-container .footer-top svg {
    margin-top: 9px;
}

footer .footer-body-container .footer-top .title-container h2 {
    font-family: "Mulish", sans-serif;
    font-size: 70px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: right;
    color: #0057ff;
    margin-bottom: 5px;
}

footer .footer-body-container .footer-nav {
    position: relative;
}

footer .footer-body-container .footer-nav .line {
    position: absolute;
    top: 37px;
    width: 100%;
    height: 1px;
    background-color: #0057ff;
}

footer .footer-body-container .footer-nav h5 {
    font-family: "Mulish", sans-serif;
    font-size: 20px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #05f;
    margin-bottom: 32px;
}

footer .footer-body-container .footer-nav .right-menu h5 {
    text-align: right;
}

footer .footer-body-container .footer-nav ul.nav .nav-item .nav-link {
    font-family: "Mulish", sans-serif;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #05f;
    margin-bottom: 12px;
    padding: 0;
}

footer .footer-body-container .footer-nav .right-menu .nav-link {
    margin: 0 0 12px 29%;
}

footer .copyright-container {
    padding: 26px 0;
    background-color: #0057ff;
}

footer .copyright-container p {
    font-family: "Mulish", sans-serif;
    font-size: 20px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #f4f0e6;
    margin: 0;
}

/* index-Page .OK */

/* main-brand-first */

.home .main-brand-first .title-container {
    position: relative;
    margin-bottom: 60px
}

.home .main-brand-first .title-container .pink-flower {
    position: absolute;
    top: 117px;
    left: 22%;
    z-index: 4;
    --animate-duration: 2s;
}

.home .main-brand-first .title-container .orange-shape {
    position: absolute;
    top: 216px;
    right: 20%;
    z-index: 2;
    --animate-duration: 2s;
}

.home .main-brand-first .title-container .first-title {
    position: relative;
    font-family: "Mulish", sans-serif;
    font-size: 200px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.8;
    letter-spacing: normal;
    text-align: center;
    color: #f4f0e6;
    --animate-duration: 2s;
    margin: 0;
    z-index: 3;
}

.home .main-brand-first .title-container .second-title {
    position: relative;
    font-family: "WsParadose", sans-serif;
    font-size: 200px;
    font-weight: 100;
    font-stretch: normal;
    font-style: italic;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #00e83c;
    --animate-duration: 2s;
    margin: -65px 0 0;
    z-index: 3;
}

.home .main-brand-first .digital-creative {
    display: flex;
    align-items: end;
    position: relative;
    width: 100%;
    height: 165px;
}

.home .main-brand-first .digital-creative .blue-bar,
.home .main-brand-first .digital-creative .green-bar {
    display: flex;
    align-items: center;
    width: 105%;
    position: absolute;
    left: -1%;
    padding: 18px 0;
}

.home .main-brand-first .digital-creative .blue-bar {
    transform: rotate(4deg);
    background-color: #0057ff;
    z-index: 6;
}

.home .main-brand-first .digital-creative .green-bar {
    transform: rotate(356deg);
    background-color: #00e83c;
    z-index: 5;
}

.home .main-brand-first .digital-creative .marquee {
    display: flex;
    align-items: center;
}

.home .main-brand-first .digital-creative .blue-bar .marquee {
    animation: marquee-left 2s infinite linear;
}

.home .main-brand-first .digital-creative .green-bar .marquee {
    animation: marquee-right 2.1s infinite linear;
}

.home .main-brand-first .digital-creative .blue-bar .marquee h6,
.home .main-brand-first .digital-creative .green-bar .marquee h6 {
    display: flex;
    font-family: "Mulish", sans-serif;
    font-size: 48px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #f4f0e6;
    margin: 0;
}

.home .main-brand-first .digital-creative .blue-bar .marquee h6 span,
.home .main-brand-first .digital-creative .green-bar .marquee h6 span {
    font-weight: normal;
}

.home .main-brand-first .digital-creative .blue-bar .marquee svg,
.home .main-brand-first .digital-creative .green-bar .marquee svg {
    margin: 0 45px;
}

.home .main-brand-first .digital-creative .green-bar .marquee h6 {
    color: #000;
}

/* main-about-us */

.home .main-about-us {
    position: relative;
    overflow: hidden;
    padding: 98px 0 72px;
    background-color: #f4f0e6;
}

.home .main-about-us .left-menu {
    display: flex;
    justify-content: start;
    align-items: end;
    height: 100%;
    width: 100%;
}

.home .main-about-us .left-menu h6 {
    transform: rotate(-90deg);
    font-family: "Mulish", sans-serif;
    font-size: 75px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.75;
    letter-spacing: normal;
    text-align: left;
    color: #0057ff;
    margin: 0;
}

.home .main-about-us .main-menu {
    margin: 0 0 0 25px;
}

.home .main-about-us .main-menu p {
    font-family: "Mulish", sans-serif;
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #000;
    margin: 0 0 25px;
}

.home .main-about-us .blue-star {
    position: absolute;
    right: -260px;
    top: 170px;
}

.home .main-about-us .blue-star.visible {
    animation: blue-star 2s forwards;
}

/* main-team */

.home .main-team {
    padding: 20px 0 50px;
}

.home .main-team h3 {
    font-family: "Mulish", sans-serif;
    font-size: 70px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: right;
    color: #f4f0e6;
    --animate-duration: 1s !important;
    margin-bottom: 20px;
}

.main-team .slider {
    display: flex;
}

.main-team .slider .item {
    width: 33.33%;
    object-fit: cover;
    padding: 0 12px;
}

.home .main-team .slider .slick-prev {
    width: 32px;
    height: auto;
    left: -146px;
}

.home .main-team .slider .slick-prev:before {
    content: "";
    display: block;
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2231.624%22%20height%3D%2262.248%22%20viewBox%3D%220%200%2031.624%2062.248%22%3E%0A%20%20%3Cpath%20id%3D%22sol-ok%22%20d%3D%22M85.167%2C42.583%2C54.75%2C73l30.417%2C30.417%22%20transform%3D%22translate(-54.25%20-41.876)%22%20fill%3D%22none%22%20stroke%3D%22%23f4f0e6%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20stroke-width%3D%221%22%2F%3E%0A%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    background-position: center;
    width: 32px;
    height: 62px;
    opacity: 1 !important;
}

.home .main-team .slider .slick-next {
    width: 32px;
    height: auto;
    right: -146px;
}

.home .main-team .slider .slick-next:before {
    content: "";
    display: block;
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2231.624%22%20height%3D%2262.248%22%20viewBox%3D%220%200%2031.624%2062.248%22%3E%0A%20%20%3Cpath%20id%3D%22sag-ok%22%20d%3D%22M60.833%2C103.417%2C91.25%2C73%2C60.833%2C42.583%22%20transform%3D%22translate(-60.126%20-41.876)%22%20fill%3D%22none%22%20stroke%3D%22%23f4f0e6%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20stroke-width%3D%221%22%2F%3E%0A%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    background-position: center;
    width: 32px;
    height: 62px;
    opacity: 1 !important;
}

/* main-services */

.home .main-services {
    padding: 50px 0 285px;
    position: relative;
}

.home .main-services h3 {
    font-family: "Mulish", sans-serif;
    font-size: 70px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: right;
    color: #f4f0e6;
    --animate-duration: 1s !important;
    margin-bottom: 40px;
}

.home .main-services .blocks-container {
    display: flex;
    position: relative;
    z-index: 3;
}

.home .main-services .blocks-container .blocks {
    display: flex;
    flex-direction: column;
    justify-content: end;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    height: 781px;
    width: 190px;
    transition: all 1s ease;
    opacity: 1;
}

.home .main-services .blocks-container .blocks.active {
    display: block;
    width: 100%;
    z-index: 10;
    height: 781px;
}

.home .main-services .blocks-container .blocks.deactive {
    width: 0;
    height: 0;
    opacity: 0;
}

.home .main-services .blocks-container .blocks svg {
    position: absolute;
    top: 15px;
    left: 15px;
    transition: 0.5s;
}

.home .main-services .blocks-container .blocks.active svg {
    width: 0;
    height: 0;
    opacity: 0;
}

.home .main-services .blocks-container .blocks .block-rotate {
    transform: rotate(-90deg);
    transition: 1s;
}

.home .main-services .blocks-container .blocks.active .block-rotate {
    transform: none;
}

.home .main-services .blocks-container .blocks h5 {
    white-space: nowrap;
    font-family: "WsParadose", sans-serif;
    font-size: 60px;
    font-weight: normal;
    font-stretch: normal;
    font-style: italic;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #f4f0e6;
    margin: 0 0 0 100px;
}

.home .main-services .blocks-container .blocks h6 {
    white-space: nowrap;
    font-family: "Mulish", sans-serif;
    font-size: 60px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #f4f0e6;
    margin: 110px 0 0 80px;
    width: fit-content;
}

.home .main-services .blocks-container .blocks .content-detail {
    opacity: 0;
    transition: opacity 0.3s ease;
    position: absolute;
    pointer-events: none;
}

.home .main-services .blocks-container .blocks.active .content-detail {
    opacity: 1;
    position: unset;
    pointer-events: auto;
    padding: 40px 69px 53px 77px;
}

.home .main-services .blocks-container .blocks .content-detail {
    font-family: "Mulish", sans-serif;
    font-size: 32px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #fff;
}

.home .main-services .blocks-container .blocks.active .inner-block {
    padding: 70px 77px 0;
}

.home .main-services .compact-group {
    margin: auto;
    max-width: 1200px;
    display: flex;
    background: #fff;
    z-index: 1000;
    overflow: hidden;
    pointer-events: none;
    opacity: 0;
    margin-top: -40px;
}

.home .main-services .blocks.compact-mode {
    width: 25%;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.home .main-services .compact-group.visible {
    pointer-events: auto;
    opacity: 1;
    margin-top: unset;
}

.home .main-services .blocks-container .blocks h6 span {
    font-weight: 300;
}

.home .main-services .blocks-container .blocks.active h5 {
    margin: 0 0 0 46px;
}

.home .main-services .blocks-container .blocks.active h6 {
    margin: 0;
}


.home .main-services .blocks-container .block-1 {
    background-color: #0057ff;
}

.home .main-services .blocks-container .block-2 {
    background-color: #fd3d00;
}

.home .main-services .blocks-container .block-3 {
    background-color: #00faff;
}

.home .main-services .blocks-container .block-4 {
    background-color: #00e83c;
}

.home .main-services .blocks-container .block-3 h5,
.home .main-services .blocks-container .block-3 h6,
.home .main-services .blocks-container .block-3 .content-detail,
.home .main-services .blocks-container .block-4 h5,
.home .main-services .blocks-container .block-4 h6,
.home .main-services .blocks-container .block-4 .content-detail {
    color: #000;
}

.home .main-services .white-star {
    position: absolute;
    bottom: 30px;
    right: 234px;
    z-index: 1;
    transition: transform 1s ease;
}

.home .main-services .white-star.visible {
    animation: white-star 2s forwards;
    animation-iteration-count: 1;
}

.home .main-services .white-star.active-star {
    transform: translateX(15%) rotate(80deg) !important;
}

.home .main-services .blocks-container .blocks.active {
    overflow: visible;
}

.home .main-services .blocks-container .blocks.active .title {
    display: flex;
    align-items: flex-end !important;
}

.home .main-services .blocks-container .blocks.active .line {
    flex-grow: 1;
    position: relative;
    height: 12px;
    background-color: #fff;
    margin: 0 -145px 16px 62px;
}

.home .main-services .blocks-container .blocks .line.black {
    background-color: #000;
}

/* .main-works */

.home .main-works {
    background-color: #f4f0e6;
    padding: 86px 0 76px;
}

.home .main-works .title {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: start;
    align-items: end;
}

.home .main-works .title h6 {
    transform: rotate(-90deg);
    font-family: "Mulish", sans-serif;
    font-size: 70px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.3;
    letter-spacing: normal;
    text-align: left;
    color: #0057ff;
    margin: 0;
}

.home .main-works figure {
    display: flex;
    justify-content: center;
    margin: 0;
}

.home .main-works figure img {
    width: 100%;
}

.home .main-works .works-item {
    transition: 0.5s;
}

.home .main-works .works-item:hover {
    transform: scale(1.05);
    box-shadow: 0 0 24px rgba(0, 0, 0, 0.25);
}

.home .main-works .btn-wrapper {
    display: flex;
    justify-content: end;
    margin-top: 50px;
}

/* main-references */

.main-references {
    background-color: #0057ff;
    padding: 45px 0 80px;
}

.main-references .slider .slick-prev {
    width: 30px;
    height: auto;
    left: -101px;
}

.main-references .slider .slick-prev:before {
    content: "";
    display: block;
    width: 30px;
    height: 60px;
    background-image: url(data:image/svg+xml,%3Csvg%20width%3D%2230%22%20height%3D%2260%22%20viewBox%3D%220%200%2030%2060%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpath%20d%3D%22M29.5.5.5%2030l29%2029.5%22%20stroke%3D%22%23F4F0E6%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%0A%3C%2Fsvg%3E);
    background-repeat: no-repeat;
    background-position: center;
    opacity: 1 !important;
}

.main-references .slider .slick-next {
    width: 30px;
    height: auto;
    right: -110px;
}

.main-references .slider .slick-next:before {
    content: "";
    display: block;
    width: 30px;
    height: 60px;
    background-image: url(data:image/svg+xml,%3Csvg%20width%3D%2230%22%20height%3D%2260%22%20viewBox%3D%220%200%2030%2060%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpath%20d%3D%22m.5%2059.5%2029-29.5L.5.5%22%20stroke%3D%22%23F4F0E6%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%0A%3C%2Fsvg%3E);
    background-repeat: no-repeat;
    background-position: center;
    opacity: 1 !important;
}

.main-references h3 {
    font-family: "Mulish", sans-serif;
    font-size: 70px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #f4f0e6;
    margin-bottom: 75px;
}

.main-references .item .record figure {
    margin-bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* blog-Page .OK */

.blog .blog-content {
    padding: 70px 0 110px;
}

.blog .blog-content .title-wrapper {
    display: flex;
    margin-bottom: 40px;
}

.blog .blog-content .title-wrapper h1 {
    font-family: "Mulish", sans-serif;
    font-size: 70px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #f4f0e6;
    margin: 0;
}

.blog .blog-content .title-wrapper .line {
    height: 13px;
    flex: 1;
    margin: 57px 0 0 70px;
    background-color: #f4f0e6;
}

.blog .blog-content .blog-list .blog-item {
    padding: 50px 0;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #f4f0e6;
    background-color: transparent;
}

.blog .blog-content .blog-list .blog-item a,
.blog .blog-content .blog-list .blog-item .title {
    display: block;
    font-family: "Mulish", sans-serif;
    font-size: 36px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #fff;
    border: none;
    box-shadow: none;
    background-color: transparent;
    padding: 0;
    margin-bottom: 20px;
}

.blog .blog-content .blog-list .blog-item span {
    min-width: 227px;
    display: inline-flex;
    justify-content: center;
    font-family: "Mulish", sans-serif;
    font-size: 20px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #f4f0e6;
    padding: 6px 25px 6px 25px;
    border-radius: 55px;
}

.blog .blog-content .blog-list .blog-item:nth-child(1) span {
    color: #000;
    background-color: #00faff;
}

.blog .blog-content .blog-list .blog-item:nth-child(2) span {
    background-color: #ff0047;
}

.blog .blog-content .blog-list .blog-item:nth-child(3) span {
    background-color: #0057ff;
}

.blog .blog-content .blog-list .blog-item:nth-child(4) span {
    background-color: #fd3d00;
}

.blog-detail .blog-content .blog-list .blog-item .blog-text {
    margin-top: 30px;
    padding: 0;
}

.blog-detail .blog-content .blog-list .blog-item .blog-text p {
    font-family: "Mulish", sans-serif;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #fff;
    margin-bottom: 30px;
}

.blog-detail .blog-content .blog-list .blog-item .blog-text p:last-child {
    margin-bottom: 0;
}

/* works-Page .OK */

.works .works-content {
    padding: 70px 0 240px;
}

.works .works-content .title-wrapper {
    display: flex;
    margin-bottom: 90px;
}

.works .works-content .title-wrapper h1 {
    font-family: "Mulish", sans-serif;
    font-size: 70px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #f4f0e6;
    margin: 0;
}

.works .works-content .title-wrapper .line {
    height: 13px;
    flex: 1;
    margin: 57px 0 0 70px;
    background-color: #f4f0e6;
}

.works .works-content .filter-tags {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 65px;
}

.works .works-content .filter-tags .tags-item {
    display: flex;
    align-items: center;
    opacity: 0.5;
    transition: 0.5s;
    cursor: pointer;
}

.works .works-content .filter-tags .tags-item.active {
    opacity: 1;
}

.works .works-content .filter-tags .tags-item span {
    width: 24px;
    height: 24px;
}

.works .works-content .filter-tags .tags-item:nth-child(1) span {
    background-color: #f4f0e6;
}

.works .works-content .filter-tags .tags-item:nth-child(2) span {
    background-color: #0057ff;
}

.works .works-content .filter-tags .tags-item:nth-child(3) span {
    background-color: #fd3d00;
}

.works .works-content .filter-tags .tags-item:nth-child(4) span {
    background-color: #00faff;
}

.works .works-content .filter-tags .tags-item:nth-child(5) span {
    background-color: #00e83c;
}

.works .works-content .filter-tags .tags-item p {
    font-family: "Mulish", sans-serif;
    font-size: 22px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #f4f0e6;
    margin: 0 0 0 11px;
}

.works .works-content .works-list {
    min-height: 0;
}

.works .works-content .works-list .works-item {
    cursor: pointer;
}

.works .works-content .works-list .works-item a {
    display: block;
    margin: 0 0 20px;
    transition: 0.5s;
}

.works .works-content .works-list .works-item a:hover {
    transform: scale(1.05);
    opacity: 0.85;
    box-shadow: 0 0 25px rgba(255, 255, 255, 0.25);
}

.works .works-content .works-list .works-item a img {
    transition: 0.5s;
}

.works .works-content .works-list .works-item.large a img {
    width: 100%;
}

.works .works-content .works-list .works-item .icon-close {
    position: absolute;
    top: 10px;
    right: 20px;
    cursor: pointer;
    display: none;
}

.works .modal .modal-dialog {
    max-width: max-content;
}

.works .modal .modal-dialog .modal-content {
    background: none;
    border: none;
    border-radius: none;
}

.works .modal .modal-dialog .modal-content .modal-body {
    padding: 0;
    margin-right: 15px;
}

.works .modal .modal-dialog .modal-content .modal-body .btn-close-custom {
    position: absolute;
    background: none;
    top: 10px;
    right: 22px;
}

/*RESPONSIVE*/
/* Medium devices(md) (tablets, less than 992px)*/
@media (max-width: 991.98px) {
    header {
        padding: 30px 0;
    }

    body.opened header {
        background-color: #0055ff;
    }

    .navbar>.container,
    .navbar>.container-fluid,
    .navbar>.container-lg,
    .navbar>.container-md,
    .navbar>.container-sm,
    .navbar>.container-xl,
    .navbar>.container-xxl {
        display: block;
    }

    header nav.navbar .nav-item.animate__animated {
        animation: none !important;
        opacity: 1 !important;
    }

    header nav.navbar .navbar-collapse .navbar-nav .nav-item:first-child::before {
        content: "";
        display: block;
        pointer-events: none;
        background-color: #00e83c;
        margin-right: 17px;
        width: 10px;
        height: 10px;
    }

    header nav.navbar .header-top {
        display: flex;
        justify-content: space-between;
    }

    header nav.navbar .navbar-collapse .navbar-nav {
        margin-top: 40px;
    }

    header nav.navbar .navbar-brand {
        --animate-duration: 1s !important;
    }

    header nav.navbar .navbar-brand svg {
        width: 163px;
        height: auto;
    }

    body.opened header nav.navbar .navbar-brand svg .svg-elem-10 {
        fill: #000 !important;
    }

    header nav.navbar .navbar-collapse .navbar-nav .nav-item {
        margin-left: 0;
        margin-bottom: 10px;
    }

    header nav.navbar .navbar-collapse .navbar-nav .nav-item:not(:first-child)::before {
        background-color: #00e83c;
    }

    footer .footer-body-container {
        padding: 50px 0 25px;
    }

    footer .footer-body-container .footer-top {
        margin-bottom: 40px;
    }

    footer .footer-body-container .footer-top .title-container {
        margin-top: 15px;
    }

    footer .footer-body-container .footer-top .title-container h2 {
        font-size: 56px;
    }

    footer .footer-body-container img {
        margin-bottom: 35px;
    }

    footer .copyright-container {
        padding: 15px 0;
    }

    footer .copyright-container p {
        font-size: 16px;
    }

    footer .footer-body-container .footer-nav h5 {
        font-size: 18px;
        margin-bottom: 15px;
    }

    footer .footer-body-container .footer-nav .right-menu h5 {
        text-align: left;
    }

    .home .main-works {
        padding: 35px 0 30px;
    }

    footer .footer-body-container .footer-nav ul.nav .nav-item .nav-link {
        font-size: 14px;
        margin-bottom: 10px;
    }

    footer .footer-body-container .footer-nav .right-menu .nav-link {
        margin: 0 0 10px 0;
    }

    .home .main-brand-first .title-container {
        margin: 30px 0;
    }

    .home .main-services {
        padding: 50px 0 75px;
    }

    .home .main-brand-first .title-container .pink-flower {
        width: 100px;
        height: 100px;
        top: 90px;
        left: 12%;
    }

    .home .main-brand-first .title-container .first-title {
        font-size: 150px;
    }

    .home .main-services .blocks-container .blocks h6 {
        font-size: 45px;
        margin: 60px 0 0 80px;
    }

    .home .main-brand-first .title-container .second-title {
        font-size: 150px;
        margin: -55px 0 0;
    }

    .home .main-brand-first .title-container .orange-shape {
        width: 90px;
        height: 160px;
        top: 175px;
        right: 12%;
    }

    .home .main-brand-first .digital-creative {
        height: 80px;
    }

    .home .main-brand-first .digital-creative .green-bar {
        transform: rotate(353deg);
    }

    .home .main-team .slider .slick-prev {
        left: -13px;
    }

    .home .main-team .slider .slick-prev:before {
        height: 44px;
    }

    .home .main-team .slider .slick-next {
        right: -13px;
    }

    .home .main-team .slider .slick-next:before {
        height: 44px;
    }

    .main-references .slider .slick-prev {
        left: -13px;
    }

    .main-references .slider .slick-prev:before {
        height: 40px;
    }

    .main-references .slider .slick-next {
        right: -13px;
    }

    .main-references .slider .slick-next:before {
        height: 40px;
    }

    .home .main-brand-first .digital-creative .blue-bar {
        transform: rotate(6deg);
    }

    .home .main-brand-first .digital-creative .blue-bar,
    .home .main-brand-first .digital-creative .green-bar {
        width: 106%;
        left: -2%;
    }

    .home .main-brand-first .digital-creative .blue-bar .marquee h6,
    .home .main-brand-first .digital-creative .green-bar .marquee h6 {
        font-size: 30px;
    }

    .home .main-brand-first .digital-creative .blue-bar .marquee svg,
    .home .main-brand-first .digital-creative .green-bar .marquee svg {
        width: 25px;
        height: auto;
    }

    .home .main-brand-first .digital-creative .blue-bar,
    .home .main-brand-first .digital-creative .green-bar {
        padding: 10px 0;
    }

    .home .main-about-us {
        padding: 80px 0 40px;
    }

    .home .main-about-us .left-menu h6 {
        transform: none;
        font-size: 40px;
        line-height: 1;
        margin: 0 0 25px;
    }

    .home .main-about-us .main-menu {
        margin: 0;
    }

    .home .main-team h3 {
        font-size: 40px;
    }

    .home .main-about-us .blue-star {
        right: -110px;
        bottom: -110px;
        top: unset;
        width: 225px;
        height: auto;
    }

    .main-references {
        padding: 35px 0 20px;
    }

    .main-references h3 {
        font-size: 40px;
        margin-bottom: 35px;
    }

    .home .main-works .title h6 {
        transform: none;
        font-size: 40px;
        line-height: 1;
        margin: 0 0 40px;
    }

    .home .main-services h3 {
        font-size: 40px;
    }

    .home .main-about-us .main-menu p {
        font-size: 20px;
    }

    .home .main-works .btn-wrapper {
        margin-top: 35px;
        justify-content: center;
    }

    .home .main-works .btn-wrapper .btn.btn-outline-dark {
        padding: 5px 45px;
    }

    .works .works-content .title-wrapper h1 {
        font-size: 52px;
    }

    .works .works-content .title-wrapper {
        margin-bottom: 40px;
    }

    .works .works-content .title-wrapper .line {
        height: 10px;
        margin: 25px 0 0 40px;
    }

    .works .works-content .filter-tags {
        align-items: start;
        margin-bottom: 35px;
    }

    .works .works-content .filter-tags .tags-item:first-child {
        border-left: none;
    }

    .works .works-content .filter-tags .tags-item {
        flex-direction: column;
        border-left: 1px solid #fff;
        padding: 0 16px;
    }

    .works .works-content .filter-tags .tags-item p {
        font-size: 18px;
        margin: 0;
    }

    .works .works-content .filter-tags .tags-item span {
        width: 18px;
        height: 18px;
        margin-bottom: 10px;
    }

    .blog .blog-content .title-wrapper h1 {
        font-size: 52px;
    }

    .blog .blog-content .title-wrapper .line {
        height: 10px;
        margin: 25px 0 0 40px;
    }

    .blog .blog-content .blog-list .blog-item {
        padding: 21px 0;
    }

    .blog .blog-content .blog-list .blog-item a {
        font-size: 28px;
        margin-bottom: 15px;
    }

    .blog .blog-content .blog-list .blog-item span {
        min-width: 198px;
        font-size: 20px;
        padding: 6px 10px 6px 10px;
    }

    .blog .blog-content {
        padding: 40px 0 50px;
    }

    .works .works-content {
        padding: 40px 0 50px;
    }

    .home .main-services .white-star {
        width: 350px;
        height: auto;
        bottom: -10px;
        right: -25px;
    }
}

/* Small devices(sm) devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {
    .home .main-services .blocks-container .blocks.active .inner-block {
        padding: 40px 12px 0;
    }

    .home .main-services .blocks-container .blocks.active .content-detail {
        padding: 30px 12px 53px 12px;
    }

    .home .main-services .blocks-container .blocks h6 {
        font-size: 30px;
        margin: 20px 0 0 70px;
    }

    .home .main-services .blocks-container .blocks .content-detail {
        font-size: 18px;
    }

    .home .main-services .blocks-container .blocks {
        min-height: 500px !important;
		height: auto !important;
    }

    .home .main-services .blocks-container .blocks svg {
        width: 25px;
        height: auto;
    }

    .home .main-services .white-star {
        width: 150px;
        height: auto;
        bottom: -10px;
        right: -25px;
    }
}

/* Extra small(xs) devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    footer .footer-body-container {
        padding: 25px 0 10px;
    }

    .home .main-services .blocks-container .blocks h6 {
        font-size: 30px;
        margin: 20px 0 0 40px;
    }

    footer .footer-body-container img {
        margin-bottom: 25px;
    }

    footer .footer-body-container .footer-top .title-container {
        margin-top: 45px;
    }

    footer .footer-body-container .footer-top .title-container h2 {
        font-size: 32px;
    }

    footer .copyright-container {
        padding: 10px 0;
    }

    footer .copyright-container p {
        font-size: 14px;
    }

    footer .footer-body-container .footer-nav h5 {
        font-size: 16px;
        margin-bottom: 12px;
    }

    footer .footer-body-container .footer-nav .right-menu h5 {
        text-align: left;
    }

    footer .footer-body-container .footer-nav ul.nav .nav-item .nav-link {
        font-size: 12px;
        margin-bottom: 8px;
    }

    footer .footer-body-container .footer-nav .right-menu .nav-link {
        margin: 0 0 8px 0;
    }

    .home .main-brand-first .title-container {
        margin-bottom: 25px;
    }

    .home .main-brand-first .title-container .pink-flower {
        width: 52px;
        height: 52px;
        top: 37px;
        left: 15%;
    }

    .home .main-brand-first .title-container .first-title {
        font-size: 70px;
    }

    .home .main-brand-first .title-container .second-title {
        font-size: 70px;
        margin: -30px 0 0;
    }

    .home .main-brand-first .title-container .orange-shape {
        width: 45px;
        height: 81px;
        top: 75px;
        right: 18%;
    }

    .home .main-brand-first .digital-creative {
        height: 80px;
    }

    .home .main-brand-first .digital-creative .green-bar {
        transform: rotate(351deg);
    }

    .home .main-team .slider .slick-prev {
        left: 1px;
    }

    .home .main-team .slider .slick-prev:before {
        height: 26px;
    }

    .home .main-team .slider .slick-next {
        right: 1px;
    }

    .home .main-team .slider .slick-next:before {
        height: 26px;
    }

    .main-references .slider .slick-prev {
        left: 4px;
    }

    .main-references .slider .slick-prev:before {
        height: 18px;
    }

    .main-references .slider .slick-next {
        right: 4px;
    }

    .main-references .slider .slick-next:before {
        height: 18px;
    }

    .home .main-brand-first .digital-creative .blue-bar {
        transform: rotate(8deg);
    }

    .home .main-brand-first .digital-creative .blue-bar,
    .home .main-brand-first .digital-creative .green-bar {
        width: 106%;
        left: -2%;
    }

    .home .main-brand-first .digital-creative .blue-bar .marquee h6,
    .home .main-brand-first .digital-creative .green-bar .marquee h6 {
        font-size: 20px;
    }

    .home .main-brand-first .digital-creative .blue-bar .marquee svg,
    .home .main-brand-first .digital-creative .green-bar .marquee svg {
        width: 18px;
        height: auto;
    }

    .home .main-brand-first .digital-creative .blue-bar,
    .home .main-brand-first .digital-creative .green-bar {
        padding: 10px 0;
    }

    .home .main-works .btn-wrapper .btn.btn-outline-dark {
        padding: 5px 45px;
    }

    .home .main-about-us {
        padding: 60px 0 20px;
    }

    .home .main-about-us .left-menu h6 {
        font-size: 30px;
    }

    .home .main-team h3 {
        font-size: 30px;
    }

    .home .main-about-us .main-menu p {
        font-size: 16px;
    }

    .home .main-about-us .blue-star {
        right: -60px;
        bottom: -60px;
        width: 125px;
    }

    .home .main-works .title h6 {
        font-size: 30px;
    }

    .home .main-services h3 {
        font-size: 30px;
    }

    .main-references h3 {
        font-size: 30px;
    }

    .works .works-content .filter-tags .tags-item {
        flex-direction: column;
        border-left: 1px solid #fff;
        padding: 0 8px;
    }

    .works .works-content .title-wrapper h1 {
        font-size: 40px;
    }

    .works .works-content .title-wrapper .line {
        height: 6px;
        margin: 22px 0 0 33px;
    }

    .works .works-content .filter-tags .tags-item p {
        font-size: 14px;
    }

    .works .works-content .filter-tags .tags-item span {
        width: 12px;
        height: 12px;
    }

    .blog .blog-content .title-wrapper h1 {
        font-size: 40px;
    }

    .blog .blog-content .title-wrapper .line {
        height: 6px;
        margin: 22px 0 0 33px;
    }

    .blog .blog-content .blog-list .blog-item {
        padding: 21px 0;
    }

    .blog .blog-content .blog-list .blog-item a {
        font-size: 20px;
        margin-bottom: 15px;
    }

    .blog .blog-content .blog-list .blog-item span {
        min-width: 127px;
        font-size: 16px;
        padding: 6px 10px 6px 10px;
    }

    .blog-detail .blog-content .blog-list .blog-item .blog-text p {
        font-size: 16px;
        margin-bottom: 30px;
    }

    .blog .blog-content {
        padding: 20px 0 20px;
    }

    .works .works-content {
        padding: 20px 0 20px;
    }
}

/*#new add (only for desktop screens)*/
@media all and (min-width: 992px) {}

/* Large(lg) devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {

    .home .main-brand-first .digital-creative .blue-bar {
        transform: rotate(6deg);
    }

    .home .main-brand-first .digital-creative .green-bar {
        transform: rotate(354deg);
    }

    .home .main-services .white-star {
        right: -3%;
    }

    .home .main-services .white-star.active-star {
        transform: translateX(5%) rotate(80deg) !important;
    }

    .home .main-brand-first .title-container .pink-flower {
        left: 11%;
    }

    .home .main-brand-first .title-container .orange-shape {
        right: 11%;
    }

    footer .footer-body-container .footer-nav .right-menu .nav-link {
        margin: 0 0 12px 20%;
    }

    .main-references .slider .slick-prev {
        left: -61px;
    }

    .main-references .slider .slick-next {
        right: -70px;
    }
}

/*Extra large(xl) devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) and (max-width: 1399.98px) {

    .home .main-brand-first .digital-creative .blue-bar {
        transform: rotate(5deg);
    }

    .home .main-brand-first .digital-creative .green-bar {
        transform: rotate(355deg);
    }

    .home .main-services .white-star {
        right: 9%;
    }

    .home .main-services .white-star.active-star {
        transform: translateX(32%) rotate(80deg) !important;
    }

    .home .main-brand-first .title-container .pink-flower {
        left: 17%;
    }

    .home .main-brand-first .title-container .orange-shape {
        right: 17%;
    }

    footer .footer-body-container .footer-nav .right-menu .nav-link {
        margin: 0 0 12px 16%;
    }

    .main-references .slider .slick-prev {
        left: -71px;
    }

    .main-references .slider .slick-next {
        right: -80px;
    }
}

/*Extra extra large (xxl) devices (large desktops, 1200px and up)*/
@media (min-width: 1400px) and (max-width: 1920.98px) {
    .home .main-services .blocks-container .blocks {
        width: 250px;
    }
}

/*#new add (full hd, 1920px and up)*/
@media all and (min-width: 1921px) {}